Core - Bug # 36408

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Default
Created: 2012-04-21 Assigned To:

Updated: 2012-04-22 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: easy

Is Regression:

Sprint Focus:

Subject: Remove deprecated extDirect registration

Description

Related issues:

related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C...

New

2013-06-17

Associated revisions

Revision 38d36a88 - 2012-04-22 10:19 - Christian Kuhn

[TASK] Remove deprecated extDirect registration

Change-Id: 187b4c4c4f4c75f2ff2f3af388a5b3dfb968eb6e
Resolves: #36408

Releases: 6.0

Reviewed-on: http://review.typo3.org/10673

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch

Revision 50df7e47 - 2012-04-29 15:06 - Christian Kuhn

[TASK] Remove deprecated extDirect registration

Change-Id: 187b4c4c4f4c75f2ff2f3af388a5b3dfb968eb6ec

Resolves: #36408

Releases: 6.0
Reviewed-on: http://review.typo3.0rg/10673

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch

History

#1 - 2012-04-21 14:39 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

2015-08-04
It is available at http://review.typo3.org/10673

#2 - 2012-04-22 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:38d36a88bef495bff7cf78259306e603a9bf76f6.
